Ce site utilise des cookies permettent de personnaliser le contenu et les annonces. Nous partageons également des informations sur l'utilisation de notre site avec nos partenaires.

Pas compatible avec Xperia Z et custom tablet !

Discussion dans 'Aidez-moi' créé par Kane, 2 Septembre 2014.

  1. Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.
  1. Kane

    Kane Gobelin

    17 Février 2013
    589
    72
    Élixir:
    1475 
    Or:
    League of Legends & Clash of Clans
    Niveau:
    101
    Clan:
    Solo Clan™
    Niveau du clan:
    1
    Rang de Clan:
    Chef
    Ligue:
    Or III
    Bonjour, je suis sur l'emulateur Genymotion mais CoC n'est pas compatible avec ma version, pourtant je suis en 4.2.2
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Cliquez pour agrandir...